Valutazione discussione:
  • 0 voti - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Essentials per la 1.6.2 non va?
14-07-2013, 17:55
Essentials per la 1.6.2 non va?
Messaggio: #1
A quanto pare non l'hanno aggiornato alla 1.6.2.
Io l'ho scaricato ugualmente, ma ovviamente non funziona.
Stessa cosa mi è capitata per WorldGuard, AuthMe, WorldEdit e compagnia bella.
L'unico che sembra funzionare è CoreProtect e... sì... ho settato i permessi con PermissionsEx.

Qualcuno conosce un sostituto per questi plugin?
Specialmente per Essentials? Senza di lui non mi capacito di nulla! Asd
Mi piace Quote
14-07-2013, 18:44
RE: Essentials per la 1.6.2 non va?
Messaggio: #2
E' strano che non ti funzionino.
Incollaci gli errori nella console.

[Immagine: 1aNQ28j]
Mi piace Quote
14-07-2013, 18:51
RE: Essentials per la 1.6.2 non va?
Messaggio: #3
Aggiorneranno.... è solo che i plugin di quelle dimensioni, vastità e bacino d'utenza sono lenti e difficili da aggiornare.

Non rispondo a richieste di supporto in privato!

Moderatore&Neswer
Sviluppatore

Mi piace Quote
14-07-2013, 18:57
RE: Essentials per la 1.6.2 non va?
Messaggio: #4
(14-07-2013 18:44)masfik98 Ha scritto:  E' strano che non ti funzionino.
Incollaci gli errori nella console.

Questo è l'interno della cartella di Essentials.
Ho notato che mancano i file YML
http://i.imgur.com/x7k1hIC.png

Questi invece sono gli altri plugin che ho caricato oggi
http://i.imgur.com/6XV7CEJ.png

Adesso sto provando AdminCMD come sotituto di essentials, ma non è la stessa cosa.
Per es. mancano /sethome e tanti altri utili comandi.
Mi piace Quote
14-07-2013, 19:07
RE: Essentials per la 1.6.2 non va?
Messaggio: #5
(14-07-2013 18:57)darioski Ha scritto:  
(14-07-2013 18:44)masfik98 Ha scritto:  E' strano che non ti funzionino.
Incollaci gli errori nella console.

Questo è l'interno della cartella di Essentials.
Ho notato che mancano i file YML
http://i.imgur.com/x7k1hIC.png

Questi invece sono gli altri plugin che ho caricato oggi
http://i.imgur.com/6XV7CEJ.png

Adesso sto provando AdminCMD come sotituto di essentials, ma non è la stessa cosa.
Per es. mancano /sethome e tanti altri utili comandi.

Ecco cosa hai sbagliato:
Il contenuto della cartella di Essentials (i file jar), va messo appunto sulla cartella dei plugins.

[Immagine: 1aNQ28j]
Mi piace Quote
14-07-2013, 20:29
RE: Essentials per la 1.6.2 non va?
Messaggio: #6
(14-07-2013 19:07)masfik98 Ha scritto:  Ecco cosa hai sbagliato:
Il contenuto della cartella di Essentials (i file jar), va messo appunto sulla cartella dei plugins.

VERO.
Ora funziona! Lode

ok..... ho appena capito di essere handicappato Ghratt
Mi piace Quote



Discussioni simili
Discussione: Autore Risposte: Letto: Ultimo messaggio
  [Problema] non cambia spawn con authme fire_shadow88 8 129 ieri 18:55
Ultimo messaggio: fire_shadow88
  [Problema] Essentials Color Chat non va TheSerialKInder 17 203 ieri 17:33
Ultimo messaggio: TheSerialKInder
  [Problema] Essentials ZanSoul 4 57 29-11-2016 20:05
Ultimo messaggio: NickAXE01
  [Risolto] Non riesco a creare i mondi multiverse con il tag -g Emafire003 4 74 28-11-2016 18:26
Ultimo messaggio: Emafire003
  [Problema] Essentials/PerWorldInventory/MultiWorldMoney/ TheOudeis 1 34 27-11-2016 16:41
Ultimo messaggio: Sg02


Utente(i) che stanno guardando questa discussione: 1 Ospite(i)

Torna all'inizio della pagina | Torna al contenuto | RSS Syndication